Page MenuHomePhabricator

Make additional filters for X-by-Y chart
Closed, ResolvedPublic4 Story Points

Description

There are a couple of filters that we need to allow the user to type in to search. For example, there are millions of "Campaign" values, so we can't display them all in a list the way the others display.

We need to collect and display all the values and then put them in a smart search box (auto-complete style, perhaps) to choose from.
The user should be able to select more than one option for each filter.

Right now these filters include:
Campaign
Source
Referrer

Related Objects

Event Timeline

pizzzacat claimed this task.
pizzzacat raised the priority of this task from to Normal.
pizzzacat updated the task description. (Show Details)
pizzzacat added subscribers: pizzzacat, Aklapper.
pizzzacat edited a custom field.
atgo moved this task from Backlog to Up Next on the Fundraising Dash board.Mar 25 2015, 11:43 PM
Ejegg added a comment.Mar 27 2015, 3:45 PM

Got this working (without the autocomplete):

@Ejegg given all the vacation this sprint, I'm moving this to the next one (when we'll have time to discuss and everything).

atgo moved this task from Up Next to Backlog on the Fundraising Dash board.May 4 2015, 8:54 PM
Ejegg closed this task as Resolved.Dec 1 2015, 12:54 AM